@charset "utf-8";
/*------------------------------------------------------------
	staff
------------------------------------------------------------*/
#main .interviewBox {
	padding: 0 0 10.9rem;
	border-bottom: 1px solid #000;
}
#main .interviewBox + .interviewBox {
	margin-top: 15.3rem;
}
#main .pageTitle {
	margin-bottom: 7.2rem;
}
#main .titleBox {
	margin-bottom: 3.9rem;
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
}
#main .titleBox .title {
	max-width: 75rem;
	font-size: 4rem;
	font-weight: 700;
	line-height: 1.625;
	letter-spacing: 0.1em;
}
#main .titleBox .title .en {
	margin-bottom: 3.4rem;
	display: block;
	font-size: 2rem;
	letter-spacing: 0;
}
#main .titleBox .nameTxt {
	width: 26rem;
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.56;
	background: #8AF310;
	margin: 0 1.6rem 1.1rem 0;
	padding: 1.1rem 0.5rem 2.5rem 5.5rem;
	letter-spacing: 0;
}
#main .titleBox .nameTxt .en {
	font-size: 3rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-right: 1rem;
}
#main .titleBox .nameTxt .txt {
	margin-bottom: 0.2rem;
	display: block;
	position: relative;
	font-weight: 700
}
#main .titleBox .nameTxt .txt::before {
	width: 2rem;
	height: 0.2rem;
	position: absolute;
	top: 2.3rem;
	left: -3rem;
	background-color: #000;
	content: "";
}
#main .photoBox img {
	width: 100%;
	border-radius: 1.5rem;
}
#main .photoBox {
	margin-bottom: 8.7rem;
}
#main .imgBox {
	display: flex;
	min-height: 47.4rem;
}
#main .imgBox + .imgBox {
	margin-top: 10.9rem;
}
#main .imgBox .photo {
	width: 60rem;
	margin: 1.3rem 0 0 10rem;
}
#main .imgBox .photo img {
	width: 100%;
	border-radius: 1.5rem;
}
#main .imgBox .textBox {
	flex: 1;
}
#main .imgBox p {
	line-height: 2.18;
	letter-spacing: 0.05em;
}
#main .imgBox .subTitle {
	font-size: 2rem;
	font-weight: 700;
	line-height: 2;
	letter-spacing: 0.05em;
	margin-bottom: 3.9rem;
}
#main .imgBox .subTitle .en {
	margin-bottom: 2.6rem;
	color: #8AF310;
	font-size: 8rem;
	font-weight: 700;
	line-height: 1;
	display: block;
}
#main .imgBox .subTitle .en small {
	font-size: 5.9rem;
}
#main .imgBox02 .photo {
	margin: 1.3rem 11.3rem 0 0;
}
#main .imgBox02 .textBox {
	order: 3;
}
@media all and (max-width: 896px) {
	#main .pageTitle h2 .en {
		margin: 0 -0.2rem 1.4rem;
		font-size: 5rem;
	}
	#main .interviewBox {
		padding: 0 0 14rem;
		margin: 0 2.8rem;
	}
	#main .interviewBox + .interviewBox {
		margin-top: 13.3rem;
	}
	#main .pageTitle {
		padding: 15.7rem 2.8rem 4rem 3rem;
		margin-bottom: 2.4rem;
	}
	#main .titleBox {
		margin-bottom: 6rem;
		display: block;
	}
	#main .titleBox .title {
		max-width: inherit;
		font-size: 2rem;
		letter-spacing: 0.1em;
		margin-bottom: 4.9rem;
	}
	#main .titleBox .title .en {
		margin-bottom: 4.4rem;
		font-size: 2rem;
	}
	#main .titleBox .nameTxt {
		width: auto;
		min-height: 13rem;
		font-size: 1.6rem;
		margin: 0 0 1.1rem 0;
		padding: 1.1rem 1rem 2rem 6rem;
	}
	#main .titleBox .nameTxt .en {
		font-size: 3rem;
	}
	#main .titleBox .nameTxt .txt {
		margin-bottom: 0.2rem;
	}
	#main .titleBox .nameTxt .txt::before {
		width: 2rem;
		height: 0.2rem;
		top: 2.3rem;
		left: -3rem;
	}
	#main .photoBox img {
		border-radius: 1.3rem;
		width: 100%;
	}
	#main .photoBox {
		margin-bottom: 7rem;
	}
	#main .imgBox {
		display: block;
		min-height: 0;
		font-size: 1.4rem;
	}
	#main .imgBox + .imgBox {
		margin-top: 7rem;
	}
	#main .imgBox .photo {
		width: auto;
		margin: 3rem -1px 0;
	}
	#main .imgBox .photo img {
		border-radius: 1.3rem;
	}
	#main .imgBox p {
		line-height: 1.78;
	}
	#main .imgBox .subTitle {
		font-size: 1.6rem;
		line-height: 1.75;
		margin: 0 -0.5rem 3rem 0;
	}
	#main .imgBox .subTitle .en {
		margin-bottom: 3.1rem;
		font-size: 5rem;
	}
	#main .imgBox .subTitle .en small {
		font-size: 5rem;
	}
	#main .imgBox02 .photo {
		margin: 3rem -1px 0;
	}
}

#main .comBtn.back {
	position: fixed;
	bottom: 8.2rem;
	right: 2.7rem;
	z-index: 50;
}
@media all and (max-width: 896px) {
	#main .comBtn.back {
		bottom: 2rem;
		right: 2rem;
	}
}